@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------------------

	Colours
	Sky: #79bde8;
	Sky classic: #006993;
	Rapsberry: #c6006f;
	Rasberry classic: #820053;
	Tangerine: #f58025;
	Tangerine classic: #e51937;

   -------------------------------------------------------------- */
   
::-moz-selection { background:#c6006f;color:#fff; }
::selection { background:#c6006f;color:#fff; }
   
#home_signup { background-color:#c6006f !important; }
#secondary {
	background-color:#820053;
}
li.current-menu-item > a,li.current-menu-parent > a {
	color: #c6006f !important;
}
.getinvolved {
	background-image:url(img/get-involved-button-raspberry.png);
}
.theme-default .nivo-controlNav a {
	background:url(img/slidernav-raspberry.png) no-repeat !important;
}
#colophon h3, footer .widget-area a,.archive_link a, #smart-archives-list h2 a, #article .content h3, #article .content h2, #article .content h1 {
	color:#820053 !important;
}
#home_signup { background:url(img/home_signup_raspberry.jpg) no-repeat; }
#involved_signup { background:url(img/involved_signup_raspberry.jpg) no-repeat; }
#left-sidebar { background:#c6006f; }
.homepage-featured-small:hover .content a,.homepage-featured-small .content a:hover, #home_signup #email { color:#c6006f; }
.invest { color:#c6006f; }
.inner-featured-small:hover a,.inner-featured-small .content a:hover { color:#c6006f; }
.inner-featured-large:hover a,.inner-featured-large .content a:hover { color:#c6006f; }
.places-inner-featured-small:hover a,.places-inner-featured-small .content a:hover { color:#c6006f; }
.places-inner-featured-large:hover a,.places-inner-featured-large .content a:hover { color:#c6006f; }
.passions-inner-featured-small:hover a,.passions-inner-featured-small .content a:hover { color:#c6006f; }
.passions-inner-featured-large:hover a,.passions-inner-featured-large .content a:hover { color:#c6006f; }
#article .content h3.tagline { color:#c6006f; }
#respond input#submit:active,#respond input#submit:hover,.wpcf7-submit:active,.wpcf7-submit:hover { background:#c6006f;color:#fff; }
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #c6006f;
	color: #fff;
	color: rgba(255,255,255,0.8);
}
article.post a,#primary-category .widget-title,.archive_more a:hover,#about_excerpt a:hover { color:#c6006f; }
#article a { color:#820053; }
	article.post a:hover,#article a:hover { color:#fff; }
#secondary .whats-coming #countdown { background:url(img/roundlabel-raspberry.png) no-repeat; }
.whats-on p span { text-transform:none;color:#e6ccdd; } /* NEW */
.news_excerpt a { color:#c6006f; }
#factsheets li a:hover,.twitter-widget ul { background-color:#c6006f; }
#home_signup #email { background:#e6ccdd; }
#left-sidebar aside p { color:#E6CCDD; }
	#left-sidebar aside p a { color:#E6CCDD; }